 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1920px;
	 height: 1080px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Layer0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:1;
} 

 #colonenlosaos40 
{ 
	 left: -25px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1974px;
	 height: 1106px;
	 z-index:2;
} 

 #ondacopy2 
{ 
	 left: -303px; 
	 top: -244px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:3;
} 

 #ELCOLNDEANTES 
{ 
	 left: 275px; 
	 top: 94px; 
	 position: absolute; 
	 width: 943px;
	 height: 95px;
	 z-index:4;
} 

 #Rectnguloredondeado1 
{ 
	 left: 106px; 
	 top: 392px; 
	 position: absolute; 
	 width: 1695px;
	 height: 277px;
	 z-index:5;
} 

 #Capa1 
{ 
	 left: 1185px; 
	 top: 206px; 
	 position: absolute; 
	 width: 72px;
	 height: 105px;
	 z-index:6;
} 

 #Laciudadsefunddemodo 
{ 
	 left: 130px; 
	 top: 418px; 
	 position: absolute; 
	 width: 1635px;
	 height: 229px;
	 z-index:7;
} 

 #histriapng4 
{ 
	 left: 56px; 
	 top: 44px; 
	 position: absolute; 
	 width: 196px;
	 height: 188px;
	 z-index:8;
} 
